SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001132SiT!wikipublic2010-03-10 21:022010-03-27 12:30
ReporterTomse 
Assigned Toivan 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001132: setting up auto.php isn't clearly written in the steps of configuring
Descriptionwe should squeeze in how to setup cron/scheduler somewhere in the "configuring" part.

it's clearly written at the scheduler page, but that is not described directly under the "configuring" part.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002641)
ivan (administrator)
2010-03-10 21:17

We can add some text about this on one of the pages.
User avatar (0002642)
Tomse (developer)
2010-03-11 06:31

I was thinking that if we one day make a FAQ, this could be one of the questions.
User avatar (0002643)
ivan (administrator)
2010-03-11 10:43

We do have a FAQ. See http://sitracker.org/wiki/FAQ [^]
User avatar (0002658)
ivan (administrator)
2010-03-13 11:20

3.x branch svn r6225 adds a message "Before enabling inbound email with POP/IMAP you must also configure the Scheduler to run, see the documentation for more details."

Also fixed in Git sit:master 35a6e51

- Issue History
Date Modified Username Field Change
2010-03-10 21:02 Tomse New Issue
2010-03-10 21:17 ivan Note Added: 0002641
2010-03-10 21:17 ivan Status new => confirmed
2010-03-11 06:31 Tomse Note Added: 0002642
2010-03-11 10:43 ivan Note Added: 0002643
2010-03-13 10:58 ivan Status confirmed => assigned
2010-03-13 10:58 ivan Assigned To => ivan
2010-03-13 11:20 ivan Note Added: 0002658
2010-03-13 11:20 ivan Status assigned => resolved
2010-03-13 11:20 ivan Fixed in Version => Current SVN
2010-03-13 11:20 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker